\subsection[Making Music with Debian]
  {Making Music with Debian\\
  \small{by Paul Brossier}}

\subsubsection{Abstract}

This session will be focused on making music with our favorite operating system. On the menu:

\begin{itemize}
  \item presentation of the major audio softwares
  \item Demudi, a Custom Debian Distribution
  \item status of audio software in the debian archives
  \item support for audio hardwares in the linux kernel
  \item more\ldots
\end{itemize}
